/*!
* Version: 3.4.6
* Fonts: https://asset.mastercard.com/content/dam/dxp/fonts
* Build Time: Thu Jul 02 2020 04:29:11 GMT-0500 (Central Daylight Time)
*/
@media (min-width: 992px) {
  .dxp .dxp-theme-black,
  .dxp.dxp-theme-black {
    /* IE */ }
    .dxp .dxp-theme-black .dxp-scrollable, .dxp.dxp-theme-black .dxp-scrollable {
      scrollbar-color: #d5d1c9 #323231; }
      .dxp .dxp-theme-black .dxp-scrollable::-webkit-scrollbar-track, .dxp.dxp-theme-black .dxp-scrollable::-webkit-scrollbar-track {
        background-color: #323231; }
      .dxp .dxp-theme-black .dxp-scrollable::-webkit-scrollbar-thumb, .dxp.dxp-theme-black .dxp-scrollable::-webkit-scrollbar-thumb {
        background-color: #d5d1c9; } }
  @media screen and (min-width: 992px) and (-ms-high-contrast: active), (min-width: 992px) and (-ms-high-contrast: none) {
    .dxp .dxp-theme-black .dxp-scrollable, .dxp.dxp-theme-black .dxp-scrollable {
      scrollbar-base-color: #323231;
      scrollbar-face-color: #d5d1c9;
      scrollbar-3dlight-color: #d5d1c9;
      scrollbar-highlight-color: #d5d1c9;
      scrollbar-track-color: #323231;
      scrollbar-arrow-color: #d5d1c9;
      scrollbar-shadow-color: #d5d1c9;
      scrollbar-dark-shadow-color: #d5d1c9; } }

.dxp .dxp-theme-black .twitter-link,
.dxp .dxp-theme-black .column-item-link,
.dxp .dxp-theme-black .visit-link,
.dxp.dxp-theme-black .twitter-link,
.dxp.dxp-theme-black .column-item-link,
.dxp.dxp-theme-black .visit-link, [dir='rtl'] .dxp-theme-black .twitter-link,
[dir='rtl'] .dxp-theme-black .column-item-link,
[dir='rtl'] .dxp-theme-black .visit-link, [dir='rtl'].dxp-theme-black .twitter-link,
[dir='rtl'].dxp-theme-black .column-item-link,
[dir='rtl'].dxp-theme-black .visit-link {
  display: inline-block;
  text-decoration: none;
  height: 30px;
  width: auto;
  position: relative;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
  cursor: pointer; }
  .dxp .dxp-theme-black .twitter-link::after,
  .dxp .dxp-theme-black .column-item-link::after,
  .dxp .dxp-theme-black .visit-link::after,
  .dxp.dxp-theme-black .twitter-link::after,
  .dxp.dxp-theme-black .column-item-link::after,
  .dxp.dxp-theme-black .visit-link::after, [dir='rtl'] .dxp-theme-black .twitter-link::after,
  [dir='rtl'] .dxp-theme-black .column-item-link::after,
  [dir='rtl'] .dxp-theme-black .visit-link::after, [dir='rtl'].dxp-theme-black .twitter-link::after,
  [dir='rtl'].dxp-theme-black .column-item-link::after,
  [dir='rtl'].dxp-theme-black .visit-link::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 52px;
    height: 20px; }
  .dxp .dxp-theme-black .twitter-link:hover,
  .dxp .dxp-theme-black .column-item-link:hover,
  .dxp .dxp-theme-black .visit-link:hover,
  .dxp.dxp-theme-black .twitter-link:hover,
  .dxp.dxp-theme-black .column-item-link:hover,
  .dxp.dxp-theme-black .visit-link:hover, [dir='rtl'] .dxp-theme-black .twitter-link:hover,
  [dir='rtl'] .dxp-theme-black .column-item-link:hover,
  [dir='rtl'] .dxp-theme-black .visit-link:hover, [dir='rtl'].dxp-theme-black .twitter-link:hover,
  [dir='rtl'].dxp-theme-black .column-item-link:hover,
  [dir='rtl'].dxp-theme-black .visit-link:hover {
    text-decoration: none; }
  .dxp .dxp-theme-black .twitter-link::before,
  .dxp .dxp-theme-black .column-item-link::before,
  .dxp .dxp-theme-black .visit-link::before,
  .dxp.dxp-theme-black .twitter-link::before,
  .dxp.dxp-theme-black .column-item-link::before,
  .dxp.dxp-theme-black .visit-link::before, [dir='rtl'] .dxp-theme-black .twitter-link::before,
  [dir='rtl'] .dxp-theme-black .column-item-link::before,
  [dir='rtl'] .dxp-theme-black .visit-link::before, [dir='rtl'].dxp-theme-black .twitter-link::before,
  [dir='rtl'].dxp-theme-black .column-item-link::before,
  [dir='rtl'].dxp-theme-black .visit-link::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 52px;
    height: 20px; }

.dxp .dxp-theme-black .twitter-link,
.dxp .dxp-theme-black .column-item-link,
.dxp .dxp-theme-black .visit-link,
.dxp.dxp-theme-black .twitter-link,
.dxp.dxp-theme-black .column-item-link,
.dxp.dxp-theme-black .visit-link {
  color: #ffffff;
  padding-right: 32px; }
  .dxp .dxp-theme-black .twitter-link::after,
  .dxp .dxp-theme-black .column-item-link::after,
  .dxp .dxp-theme-black .visit-link::after,
  .dxp.dxp-theme-black .twitter-link::after,
  .dxp.dxp-theme-black .column-item-link::after,
  .dxp.dxp-theme-black .visit-link::after {
    background: url("../../../images/icons/sprite-arrow.svg") right -98px no-repeat; }
  .dxp .dxp-theme-black .twitter-link:hover,
  .dxp .dxp-theme-black .column-item-link:hover,
  .dxp .dxp-theme-black .visit-link:hover,
  .dxp.dxp-theme-black .twitter-link:hover,
  .dxp.dxp-theme-black .column-item-link:hover,
  .dxp.dxp-theme-black .visit-link:hover {
    color: #f37439; }
    .dxp .dxp-theme-black .twitter-link:hover::after,
    .dxp .dxp-theme-black .column-item-link:hover::after,
    .dxp .dxp-theme-black .visit-link:hover::after,
    .dxp.dxp-theme-black .twitter-link:hover::after,
    .dxp.dxp-theme-black .column-item-link:hover::after,
    .dxp.dxp-theme-black .visit-link:hover::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -56px no-repeat; }
  .dxp .dxp-theme-black .twitter-link:focus,
  .dxp .dxp-theme-black .column-item-link:focus,
  .dxp .dxp-theme-black .visit-link:focus,
  .dxp.dxp-theme-black .twitter-link:focus,
  .dxp.dxp-theme-black .column-item-link:focus,
  .dxp.dxp-theme-black .visit-link:focus {
    color: #ffffff; }
    .dxp .dxp-theme-black .twitter-link:focus::after,
    .dxp .dxp-theme-black .column-item-link:focus::after,
    .dxp .dxp-theme-black .visit-link:focus::after,
    .dxp.dxp-theme-black .twitter-link:focus::after,
    .dxp.dxp-theme-black .column-item-link:focus::after,
    .dxp.dxp-theme-black .visit-link:focus::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -146px no-repeat; }
  .dxp .dxp-theme-black .single-link.twitter-link,
  .dxp .dxp-theme-black .single-link.column-item-link,
  .dxp .dxp-theme-black .single-link.visit-link,
  .dxp.dxp-theme-black .single-link.twitter-link,
  .dxp.dxp-theme-black .single-link.column-item-link,
  .dxp.dxp-theme-black .single-link.visit-link {
    padding-right: 24px; }
  .dxp .dxp-theme-black .inactive.twitter-link,
  .dxp .dxp-theme-black .inactive.column-item-link,
  .dxp .dxp-theme-black .inactive.visit-link,
  .dxp.dxp-theme-black .inactive.twitter-link,
  .dxp.dxp-theme-black .inactive.column-item-link,
  .dxp.dxp-theme-black .inactive.visit-link {
    color: #96918b; }
    .dxp .dxp-theme-black .inactive.twitter-link::after,
    .dxp .dxp-theme-black .inactive.column-item-link::after,
    .dxp .dxp-theme-black .inactive.visit-link::after,
    .dxp.dxp-theme-black .inactive.twitter-link::after,
    .dxp.dxp-theme-black .inactive.column-item-link::after,
    .dxp.dxp-theme-black .inactive.visit-link::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -406px no-repeat; }

[dir='rtl'] .dxp-theme-black .twitter-link,
[dir='rtl'] .dxp-theme-black .column-item-link,
[dir='rtl'] .dxp-theme-black .visit-link, [dir='rtl'].dxp-theme-black .twitter-link,
[dir='rtl'].dxp-theme-black .column-item-link,
[dir='rtl'].dxp-theme-black .visit-link {
  color: #ffffff;
  padding: 0 0 0 32px; }
  [dir='rtl'] .dxp-theme-black .twitter-link::before,
  [dir='rtl'] .dxp-theme-black .column-item-link::before,
  [dir='rtl'] .dxp-theme-black .visit-link::before, [dir='rtl'].dxp-theme-black .twitter-link::before,
  [dir='rtl'].dxp-theme-black .column-item-link::before,
  [dir='rtl'].dxp-theme-black .visit-link::before {
    background: url("../../../images/icons/sprite-arrow-reverse.svg") left -100px no-repeat; }
  [dir='rtl'] .dxp-theme-black .twitter-link::after,
  [dir='rtl'] .dxp-theme-black .column-item-link::after,
  [dir='rtl'] .dxp-theme-black .visit-link::after, [dir='rtl'].dxp-theme-black .twitter-link::after,
  [dir='rtl'].dxp-theme-black .column-item-link::after,
  [dir='rtl'].dxp-theme-black .visit-link::after {
    background: none; }
  [dir='rtl'] .dxp-theme-black .twitter-link:hover,
  [dir='rtl'] .dxp-theme-black .column-item-link:hover,
  [dir='rtl'] .dxp-theme-black .visit-link:hover, [dir='rtl'].dxp-theme-black .twitter-link:hover,
  [dir='rtl'].dxp-theme-black .column-item-link:hover,
  [dir='rtl'].dxp-theme-black .visit-link:hover {
    color: #cf4500; }
    [dir='rtl'] .dxp-theme-black .twitter-link:hover::before,
    [dir='rtl'] .dxp-theme-black .column-item-link:hover::before,
    [dir='rtl'] .dxp-theme-black .visit-link:hover::before, [dir='rtl'].dxp-theme-black .twitter-link:hover::before,
    [dir='rtl'].dxp-theme-black .column-item-link:hover::before,
    [dir='rtl'].dxp-theme-black .visit-link:hover::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -58px no-repeat; }
    [dir='rtl'] .dxp-theme-black .twitter-link:hover::after,
    [dir='rtl'] .dxp-theme-black .column-item-link:hover::after,
    [dir='rtl'] .dxp-theme-black .visit-link:hover::after, [dir='rtl'].dxp-theme-black .twitter-link:hover::after,
    [dir='rtl'].dxp-theme-black .column-item-link:hover::after,
    [dir='rtl'].dxp-theme-black .visit-link:hover::after {
      background: none; }
  [dir='rtl'] .dxp-theme-black .twitter-link:focus,
  [dir='rtl'] .dxp-theme-black .column-item-link:focus,
  [dir='rtl'] .dxp-theme-black .visit-link:focus, [dir='rtl'].dxp-theme-black .twitter-link:focus,
  [dir='rtl'].dxp-theme-black .column-item-link:focus,
  [dir='rtl'].dxp-theme-black .visit-link:focus {
    color: #ffffff; }
    [dir='rtl'] .dxp-theme-black .twitter-link:focus::before,
    [dir='rtl'] .dxp-theme-black .column-item-link:focus::before,
    [dir='rtl'] .dxp-theme-black .visit-link:focus::before, [dir='rtl'].dxp-theme-black .twitter-link:focus::before,
    [dir='rtl'].dxp-theme-black .column-item-link:focus::before,
    [dir='rtl'].dxp-theme-black .visit-link:focus::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -148px no-repeat; }
    [dir='rtl'] .dxp-theme-black .twitter-link:focus::after,
    [dir='rtl'] .dxp-theme-black .column-item-link:focus::after,
    [dir='rtl'] .dxp-theme-black .visit-link:focus::after, [dir='rtl'].dxp-theme-black .twitter-link:focus::after,
    [dir='rtl'].dxp-theme-black .column-item-link:focus::after,
    [dir='rtl'].dxp-theme-black .visit-link:focus::after {
      background: none; }
  [dir='rtl'] .dxp-theme-black .single-link.twitter-link,
  [dir='rtl'] .dxp-theme-black .single-link.column-item-link,
  [dir='rtl'] .dxp-theme-black .single-link.visit-link, [dir='rtl'].dxp-theme-black .single-link.twitter-link,
  [dir='rtl'].dxp-theme-black .single-link.column-item-link,
  [dir='rtl'].dxp-theme-black .single-link.visit-link {
    padding: 0 0 0 24px; }

@media (min-width: 992px) {
  .dxp .dxp-theme-black,
  .dxp.dxp-theme-black {
    /* IE */ }
    .dxp .dxp-theme-black .dxp-scrollable, .dxp.dxp-theme-black .dxp-scrollable {
      scrollbar-color: #d5d1c9 #323231; }
      .dxp .dxp-theme-black .dxp-scrollable::-webkit-scrollbar-track, .dxp.dxp-theme-black .dxp-scrollable::-webkit-scrollbar-track {
        background-color: #323231; }
      .dxp .dxp-theme-black .dxp-scrollable::-webkit-scrollbar-thumb, .dxp.dxp-theme-black .dxp-scrollable::-webkit-scrollbar-thumb {
        background-color: #d5d1c9; } }
  @media screen and (min-width: 992px) and (-ms-high-contrast: active), (min-width: 992px) and (-ms-high-contrast: none) {
    .dxp .dxp-theme-black .dxp-scrollable, .dxp.dxp-theme-black .dxp-scrollable {
      scrollbar-base-color: #323231;
      scrollbar-face-color: #d5d1c9;
      scrollbar-3dlight-color: #d5d1c9;
      scrollbar-highlight-color: #d5d1c9;
      scrollbar-track-color: #323231;
      scrollbar-arrow-color: #d5d1c9;
      scrollbar-shadow-color: #d5d1c9;
      scrollbar-dark-shadow-color: #d5d1c9; } }

.dxp .dxp-theme-black .twitter-link,
.dxp .dxp-theme-black .column-item-link,
.dxp .dxp-theme-black .visit-link,
.dxp.dxp-theme-black .twitter-link,
.dxp.dxp-theme-black .column-item-link,
.dxp.dxp-theme-black .visit-link, [dir='rtl'] .dxp-theme-black .twitter-link,
[dir='rtl'] .dxp-theme-black .column-item-link,
[dir='rtl'] .dxp-theme-black .visit-link, [dir='rtl'].dxp-theme-black .twitter-link,
[dir='rtl'].dxp-theme-black .column-item-link,
[dir='rtl'].dxp-theme-black .visit-link {
  display: inline-block;
  text-decoration: none;
  height: 30px;
  width: auto;
  position: relative;
  line-height: 30px;
  font-size: 16px;
  font-weight: 500;
  margin-top: 16px;
  cursor: pointer; }
  .dxp .dxp-theme-black .twitter-link::after,
  .dxp .dxp-theme-black .column-item-link::after,
  .dxp .dxp-theme-black .visit-link::after,
  .dxp.dxp-theme-black .twitter-link::after,
  .dxp.dxp-theme-black .column-item-link::after,
  .dxp.dxp-theme-black .visit-link::after, [dir='rtl'] .dxp-theme-black .twitter-link::after,
  [dir='rtl'] .dxp-theme-black .column-item-link::after,
  [dir='rtl'] .dxp-theme-black .visit-link::after, [dir='rtl'].dxp-theme-black .twitter-link::after,
  [dir='rtl'].dxp-theme-black .column-item-link::after,
  [dir='rtl'].dxp-theme-black .visit-link::after {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    right: 0;
    width: 52px;
    height: 20px; }
  .dxp .dxp-theme-black .twitter-link:hover,
  .dxp .dxp-theme-black .column-item-link:hover,
  .dxp .dxp-theme-black .visit-link:hover,
  .dxp.dxp-theme-black .twitter-link:hover,
  .dxp.dxp-theme-black .column-item-link:hover,
  .dxp.dxp-theme-black .visit-link:hover, [dir='rtl'] .dxp-theme-black .twitter-link:hover,
  [dir='rtl'] .dxp-theme-black .column-item-link:hover,
  [dir='rtl'] .dxp-theme-black .visit-link:hover, [dir='rtl'].dxp-theme-black .twitter-link:hover,
  [dir='rtl'].dxp-theme-black .column-item-link:hover,
  [dir='rtl'].dxp-theme-black .visit-link:hover {
    text-decoration: none; }
  .dxp .dxp-theme-black .twitter-link::before,
  .dxp .dxp-theme-black .column-item-link::before,
  .dxp .dxp-theme-black .visit-link::before,
  .dxp.dxp-theme-black .twitter-link::before,
  .dxp.dxp-theme-black .column-item-link::before,
  .dxp.dxp-theme-black .visit-link::before, [dir='rtl'] .dxp-theme-black .twitter-link::before,
  [dir='rtl'] .dxp-theme-black .column-item-link::before,
  [dir='rtl'] .dxp-theme-black .visit-link::before, [dir='rtl'].dxp-theme-black .twitter-link::before,
  [dir='rtl'].dxp-theme-black .column-item-link::before,
  [dir='rtl'].dxp-theme-black .visit-link::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 5px;
    left: 0;
    width: 52px;
    height: 20px; }

.dxp .dxp-theme-black .twitter-link,
.dxp .dxp-theme-black .column-item-link,
.dxp .dxp-theme-black .visit-link,
.dxp.dxp-theme-black .twitter-link,
.dxp.dxp-theme-black .column-item-link,
.dxp.dxp-theme-black .visit-link {
  color: #ffffff;
  padding-right: 32px; }
  .dxp .dxp-theme-black .twitter-link::after,
  .dxp .dxp-theme-black .column-item-link::after,
  .dxp .dxp-theme-black .visit-link::after,
  .dxp.dxp-theme-black .twitter-link::after,
  .dxp.dxp-theme-black .column-item-link::after,
  .dxp.dxp-theme-black .visit-link::after {
    background: url("../../../images/icons/sprite-arrow.svg") right -98px no-repeat; }
  .dxp .dxp-theme-black .twitter-link:hover,
  .dxp .dxp-theme-black .column-item-link:hover,
  .dxp .dxp-theme-black .visit-link:hover,
  .dxp.dxp-theme-black .twitter-link:hover,
  .dxp.dxp-theme-black .column-item-link:hover,
  .dxp.dxp-theme-black .visit-link:hover {
    color: #f37439; }
    .dxp .dxp-theme-black .twitter-link:hover::after,
    .dxp .dxp-theme-black .column-item-link:hover::after,
    .dxp .dxp-theme-black .visit-link:hover::after,
    .dxp.dxp-theme-black .twitter-link:hover::after,
    .dxp.dxp-theme-black .column-item-link:hover::after,
    .dxp.dxp-theme-black .visit-link:hover::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -56px no-repeat; }
  .dxp .dxp-theme-black .twitter-link:focus,
  .dxp .dxp-theme-black .column-item-link:focus,
  .dxp .dxp-theme-black .visit-link:focus,
  .dxp.dxp-theme-black .twitter-link:focus,
  .dxp.dxp-theme-black .column-item-link:focus,
  .dxp.dxp-theme-black .visit-link:focus {
    color: #ffffff; }
    .dxp .dxp-theme-black .twitter-link:focus::after,
    .dxp .dxp-theme-black .column-item-link:focus::after,
    .dxp .dxp-theme-black .visit-link:focus::after,
    .dxp.dxp-theme-black .twitter-link:focus::after,
    .dxp.dxp-theme-black .column-item-link:focus::after,
    .dxp.dxp-theme-black .visit-link:focus::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -146px no-repeat; }
  .dxp .dxp-theme-black .single-link.twitter-link,
  .dxp .dxp-theme-black .single-link.column-item-link,
  .dxp .dxp-theme-black .single-link.visit-link,
  .dxp.dxp-theme-black .single-link.twitter-link,
  .dxp.dxp-theme-black .single-link.column-item-link,
  .dxp.dxp-theme-black .single-link.visit-link {
    padding-right: 24px; }
  .dxp .dxp-theme-black .inactive.twitter-link,
  .dxp .dxp-theme-black .inactive.column-item-link,
  .dxp .dxp-theme-black .inactive.visit-link,
  .dxp.dxp-theme-black .inactive.twitter-link,
  .dxp.dxp-theme-black .inactive.column-item-link,
  .dxp.dxp-theme-black .inactive.visit-link {
    color: #96918b; }
    .dxp .dxp-theme-black .inactive.twitter-link::after,
    .dxp .dxp-theme-black .inactive.column-item-link::after,
    .dxp .dxp-theme-black .inactive.visit-link::after,
    .dxp.dxp-theme-black .inactive.twitter-link::after,
    .dxp.dxp-theme-black .inactive.column-item-link::after,
    .dxp.dxp-theme-black .inactive.visit-link::after {
      background: url("../../../images/icons/sprite-arrow.svg") right -406px no-repeat; }

[dir='rtl'] .dxp-theme-black .twitter-link,
[dir='rtl'] .dxp-theme-black .column-item-link,
[dir='rtl'] .dxp-theme-black .visit-link, [dir='rtl'].dxp-theme-black .twitter-link,
[dir='rtl'].dxp-theme-black .column-item-link,
[dir='rtl'].dxp-theme-black .visit-link {
  color: #ffffff;
  padding: 0 0 0 32px; }
  [dir='rtl'] .dxp-theme-black .twitter-link::before,
  [dir='rtl'] .dxp-theme-black .column-item-link::before,
  [dir='rtl'] .dxp-theme-black .visit-link::before, [dir='rtl'].dxp-theme-black .twitter-link::before,
  [dir='rtl'].dxp-theme-black .column-item-link::before,
  [dir='rtl'].dxp-theme-black .visit-link::before {
    background: url("../../../images/icons/sprite-arrow-reverse.svg") left -100px no-repeat; }
  [dir='rtl'] .dxp-theme-black .twitter-link::after,
  [dir='rtl'] .dxp-theme-black .column-item-link::after,
  [dir='rtl'] .dxp-theme-black .visit-link::after, [dir='rtl'].dxp-theme-black .twitter-link::after,
  [dir='rtl'].dxp-theme-black .column-item-link::after,
  [dir='rtl'].dxp-theme-black .visit-link::after {
    background: none; }
  [dir='rtl'] .dxp-theme-black .twitter-link:hover,
  [dir='rtl'] .dxp-theme-black .column-item-link:hover,
  [dir='rtl'] .dxp-theme-black .visit-link:hover, [dir='rtl'].dxp-theme-black .twitter-link:hover,
  [dir='rtl'].dxp-theme-black .column-item-link:hover,
  [dir='rtl'].dxp-theme-black .visit-link:hover {
    color: #cf4500; }
    [dir='rtl'] .dxp-theme-black .twitter-link:hover::before,
    [dir='rtl'] .dxp-theme-black .column-item-link:hover::before,
    [dir='rtl'] .dxp-theme-black .visit-link:hover::before, [dir='rtl'].dxp-theme-black .twitter-link:hover::before,
    [dir='rtl'].dxp-theme-black .column-item-link:hover::before,
    [dir='rtl'].dxp-theme-black .visit-link:hover::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -58px no-repeat; }
    [dir='rtl'] .dxp-theme-black .twitter-link:hover::after,
    [dir='rtl'] .dxp-theme-black .column-item-link:hover::after,
    [dir='rtl'] .dxp-theme-black .visit-link:hover::after, [dir='rtl'].dxp-theme-black .twitter-link:hover::after,
    [dir='rtl'].dxp-theme-black .column-item-link:hover::after,
    [dir='rtl'].dxp-theme-black .visit-link:hover::after {
      background: none; }
  [dir='rtl'] .dxp-theme-black .twitter-link:focus,
  [dir='rtl'] .dxp-theme-black .column-item-link:focus,
  [dir='rtl'] .dxp-theme-black .visit-link:focus, [dir='rtl'].dxp-theme-black .twitter-link:focus,
  [dir='rtl'].dxp-theme-black .column-item-link:focus,
  [dir='rtl'].dxp-theme-black .visit-link:focus {
    color: #ffffff; }
    [dir='rtl'] .dxp-theme-black .twitter-link:focus::before,
    [dir='rtl'] .dxp-theme-black .column-item-link:focus::before,
    [dir='rtl'] .dxp-theme-black .visit-link:focus::before, [dir='rtl'].dxp-theme-black .twitter-link:focus::before,
    [dir='rtl'].dxp-theme-black .column-item-link:focus::before,
    [dir='rtl'].dxp-theme-black .visit-link:focus::before {
      background: url("../../../images/icons/sprite-arrow-reverse.svg") left -148px no-repeat; }
    [dir='rtl'] .dxp-theme-black .twitter-link:focus::after,
    [dir='rtl'] .dxp-theme-black .column-item-link:focus::after,
    [dir='rtl'] .dxp-theme-black .visit-link:focus::after, [dir='rtl'].dxp-theme-black .twitter-link:focus::after,
    [dir='rtl'].dxp-theme-black .column-item-link:focus::after,
    [dir='rtl'].dxp-theme-black .visit-link:focus::after {
      background: none; }
  [dir='rtl'] .dxp-theme-black .single-link.twitter-link,
  [dir='rtl'] .dxp-theme-black .single-link.column-item-link,
  [dir='rtl'] .dxp-theme-black .single-link.visit-link, [dir='rtl'].dxp-theme-black .single-link.twitter-link,
  [dir='rtl'].dxp-theme-black .single-link.column-item-link,
  [dir='rtl'].dxp-theme-black .single-link.visit-link {
    padding: 0 0 0 24px; }

.dxp .dxp-theme-black .globe-wrapper,
.dxp.dxp-theme-black .globe-wrapper {
  background: url("../../../images/icons/globe.svg") no-repeat 0 0;
  width: 24px;
  height: 25px;
  background-size: 100%; }

.dxp .dxp-theme-black .share-icon,
.dxp.dxp-theme-black .share-icon {
  background: url("../../../images/icons/socialshare.svg") no-repeat;
  height: 1.5rem;
  width: 1.5rem;
  display: inline-block;
  border: 1px solid transparent;
  border-radius: 0.375rem;
  background-position: 0 0; }
  .dxp .dxp-theme-black .share-icon:focus,
  .dxp.dxp-theme-black .share-icon:focus {
    outline: none;
    box-shadow: 0 0 0.4375rem 0 #5f5c57; }
  .dxp .dxp-theme-black .share-icon:hover,
  .dxp.dxp-theme-black .share-icon:hover {
    background-position: 0 0; }

.dxp .dxp-theme-black .dxp-icon-search,
.dxp.dxp-theme-black .dxp-icon-search {
  color: #ffffff; }

.dxp .dxp-theme-black .icon-home a,
.dxp.dxp-theme-black .icon-home a {
  background: url("../../../images/icons/home.svg") no-repeat -120px 5px;
  height: 32px;
  width: 32px;
  padding: 0 20px; }
  .dxp .dxp-theme-black .icon-home a:hover,
  .dxp.dxp-theme-black .icon-home a:hover {
    background-position: -37px 4px; }
  .dxp .dxp-theme-black .icon-home a:focus,
  .dxp.dxp-theme-black .icon-home a:focus {
    background-position: -121px 4px;
    height: 32px;
    width: 32px;
    padding: 0 19px; }

.dxp .dxp-theme-black .icons-sprite,
.dxp.dxp-theme-black .icons-sprite {
  background: transparent url("../../../images/svgs/icons-sprite.svg") no-repeat 0 0;
  width: 16px;
  height: 16px;
  display: inline-block; }

.dxp .dxp-theme-black .add-icon,
.dxp.dxp-theme-black .add-icon {
  background-position: -136px -170px; }

.dxp .dxp-theme-black .remove-icon,
.dxp.dxp-theme-black .remove-icon {
  background-position: -166px -170px; }

.dxp .dxp-theme-black .app-icon,
.dxp.dxp-theme-black .app-icon {
  background-position: -297px -6px;
  margin-right: 5px; }

.dxp .dxp-theme-black .favourite-icon,
.dxp.dxp-theme-black .favourite-icon {
  background-position: -8px -198px;
  margin: 3px 5px 0 0; }

.dxp .dxp-theme-black .un-favourite-icon,
.dxp.dxp-theme-black .un-favourite-icon {
  background-position: -41px -197px;
  margin: 5px 0; }

.dxp .dxp-theme-black .report-icon,
.dxp.dxp-theme-black .report-icon {
  background-position: -133px -105px;
  margin-right: 3px; }

.dxp .dxp-theme-black .api-icon,
.dxp.dxp-theme-black .api-icon {
  background-position: -164px -105px;
  margin-right: 5px; }

.dxp .dxp-theme-black .reference-icon,
.dxp.dxp-theme-black .reference-icon {
  background-position: -72px -105px;
  margin-right: 5px; }

.dxp .dxp-theme-black .product-icon,
.dxp.dxp-theme-black .product-icon {
  background-position: -296px -102px;
  margin-right: 5px; }

.dxp .dxp-theme-black .collection-icon,
.dxp.dxp-theme-black .collection-icon {
  background-position: -260px -104px;
  margin-right: 5px; }

.dxp .dxp-theme-black .pending-icon,
.dxp.dxp-theme-black .pending-icon {
  background-position: -107px -136px;
  margin-right: 5px; }

.dxp .dxp-theme-black .more-link-icon,
.dxp.dxp-theme-black .more-link-icon {
  background-position: -358px -139px; }

.dxp .dxp-theme-black .pi-error,
.dxp.dxp-theme-black .pi-error {
  background: url("../../../images/icons/notification.svg") no-repeat -236px 4px; }

.dxp .dxp-theme-black .pi-info,
.dxp.dxp-theme-black .pi-info {
  background: url("../../../images/icons/notification.svg") no-repeat -85px center; }

.dxp .dxp-theme-black .pi-warn,
.dxp.dxp-theme-black .pi-warn {
  background: url("../../../images/icons/notification.svg") no-repeat -349px center; }

.dxp .dxp-theme-black .pi-success,
.dxp.dxp-theme-black .pi-success {
  background: url("../../../images/icons/notification.svg") no-repeat -192px 4px; }

.dxp .dxp-theme-black .pi-general,
.dxp.dxp-theme-black .pi-general {
  background: url("../../../images/icons/notification.svg") no-repeat -308px 4px; }

.dxp .dxp-theme-black .icon-sprite,
.dxp.dxp-theme-black .icon-sprite {
  background: url("../../../images/icons/sprite.svg") no-repeat;
  display: inline-block; }

.dxp .dxp-theme-black .arrow-down-xs-o,
.dxp.dxp-theme-black .arrow-down-xs-o {
  padding: 0;
  background-position: -40px -8px;
  background-size: 608px 256px; }

.dxp .dxp-theme-black .arrow-down-xs-lo,
.dxp.dxp-theme-black .arrow-down-xs-lo {
  background-position: -196px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-black .arrow-up-xs-lo,
.dxp.dxp-theme-black .arrow-up-xs-lo {
  background-position: -227px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-black .success-circle-md-green,
.dxp.dxp-theme-black .success-circle-md-green {
  background-position: -36px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .lock-circle-md-g,
.dxp.dxp-theme-black .lock-circle-md-g {
  background-position: -66px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .pending-clock-md-g,
.dxp.dxp-theme-black .pending-clock-md-g {
  background-position: -156px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .pending-circle-md-yellow,
.dxp.dxp-theme-black .pending-circle-md-yellow {
  background-position: -96px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .arrow-right-circle-md-b,
.dxp.dxp-theme-black .arrow-right-circle-md-b {
  background-position: -126px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .warning-circle-md-o,
.dxp.dxp-theme-black .warning-circle-md-o {
  background-position: -6px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .cross-circle-md-red,
.dxp.dxp-theme-black .cross-circle-md-red {
  background-position: -186px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .cross-circle-md-b,
.dxp.dxp-theme-black .cross-circle-md-b {
  background-position: -216px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .issue-circle-md-o,
.dxp.dxp-theme-black .issue-circle-md-o {
  background-position: -246px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .error-outlined-md-red,
.dxp.dxp-theme-black .error-outlined-md-red {
  background-position: -276px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .warning-md-red,
.dxp.dxp-theme-black .warning-md-red {
  background-position: -306px -226px;
  background-size: 608px 256px;
  width: 20px;
  height: 20px; }

.dxp .dxp-theme-black .caret-down-sm-b,
.dxp.dxp-theme-black .caret-down-sm-b {
  background-position: -264px -198px;
  background-size: 608px 256px; }

.dxp .dxp-theme-black .cross-sm-o,
.dxp.dxp-theme-black .cross-sm-o {
  padding: 17px 0 2px 22px;
  background-position: left -57px top -2231px; }

.dxp .dxp-theme-black .application-sm-w,
.dxp.dxp-theme-black .application-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2366px; }

.dxp .dxp-theme-black .report-sm-w,
.dxp.dxp-theme-black .report-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2392px; }

.dxp .dxp-theme-black .product-sm-w,
.dxp.dxp-theme-black .product-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -62px top -2417px; }

.dxp .dxp-theme-black .dot-g,
.dxp.dxp-theme-black .dot-g {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2538px; }

.dxp .dxp-theme-black .favorite-o,
.dxp.dxp-theme-black .favorite-o {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2169px; }

.dxp .dxp-theme-black .unfavorite-o,
.dxp.dxp-theme-black .unfavorite-o {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2200px; }

.dxp .dxp-theme-black .error-circle-red,
.dxp.dxp-theme-black .error-circle-red {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2308px; }

.dxp .dxp-theme-black .success-circle-green,
.dxp.dxp-theme-black .success-circle-green {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2337px; }

.dxp .dxp-theme-black .help-g,
.dxp.dxp-theme-black .help-g {
  padding: 17px 0 2px 22px;
  background-position: left -62px top -2447px; }

.dxp .dxp-theme-black .more-actions-md-o,
.dxp.dxp-theme-black .more-actions-md-o {
  padding: 17px 0 2px 22px;
  background-position: left -59px top -2249px; }

.dxp .dxp-theme-black .prev-icon,
.dxp.dxp-theme-black .prev-icon {
  background: url("../../../images/icons/caret-left-white.svg") left 0 center no-repeat; }

.dxp .dxp-theme-black .next-icon,
.dxp.dxp-theme-black .next-icon {
  background: url("../../../images/icons/caret-right-white.svg") left 0 center no-repeat; }

.dxp .dxp-theme-black .calendar-icon,
.dxp.dxp-theme-black .calendar-icon {
  background: url("../../../images/icons/calendar.svg") 4px 5px no-repeat; }

.dxp .dxp-theme-black .info-icon,
.dxp.dxp-theme-black .info-icon {
  background: url("../../../images/icons/info.svg") left 0 center no-repeat; }

[dir='rtl'] .dxp-theme-black .prev-icon, [dir='rtl'].dxp-theme-black .prev-icon {
  background: url("../../../images/icons/caret-right-white.svg") left 0 center no-repeat; }

[dir='rtl'] .dxp-theme-black .next-icon, [dir='rtl'].dxp-theme-black .next-icon {
  background: url("../../../images/icons/caret-left-white.svg") left 0 center no-repeat; }

[dir='rtl'] .dxp-theme-black .application-sm-w, [dir='rtl'].dxp-theme-black .application-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -57px top -2366px; }

[dir='rtl'] .dxp-theme-black .report-sm-w, [dir='rtl'].dxp-theme-black .report-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -58px top -2392px; }

[dir='rtl'] .dxp-theme-black .product-sm-w, [dir='rtl'].dxp-theme-black .product-sm-w {
  padding: 14px 0 2px 22px;
  background-position: left -57px top -2417px; }

[dir='rtl'] .dxp-theme-black .cross-sm-o, [dir='rtl'].dxp-theme-black .cross-sm-o {
  padding: 17px 0 2px 22px;
  background-position: left -64px top -2231px; }

[dir='rtl'].click-to-tweet .twitter-icon {
  background: url("../../../images/icons/icon-twitter-white.svg") no-repeat;
  background-size: 100%;
  padding: 0; }

.dxp .dxp-theme-black,
.dxp.dxp-theme-black {
  color: #ffffff;
  background-color: #141413; }
  .dxp .dxp-theme-black .dxp-text-eyebrow,
  .dxp .dxp-theme-black .dxp-title-eyebrow,
  .dxp .dxp-theme-black .dxp-eyebrow-lg,
  .dxp .dxp-theme-black .dxp-eyebrow-sm,
  .dxp.dxp-theme-black .dxp-text-eyebrow,
  .dxp.dxp-theme-black .dxp-title-eyebrow,
  .dxp.dxp-theme-black .dxp-eyebrow-lg,
  .dxp.dxp-theme-black .dxp-eyebrow-sm {
    color: #b1ada6; }
  .dxp .dxp-theme-black select,
  .dxp.dxp-theme-black select {
    color: #000000;
    background-color: #ffffff;
    border: 1px solid #000000; }
    .dxp .dxp-theme-black select:active, .dxp .dxp-theme-black select:focus,
    .dxp.dxp-theme-black select:active,
    .dxp.dxp-theme-black select:focus {
      color: #000000;
      box-shadow: 0 2px 5px 0 #ffffff;
      border-color: #444340;
      outline: none; }
    .dxp .dxp-theme-black select:disabled,
    .dxp.dxp-theme-black select:disabled {
      color: #b1ada6;
      border: 1px solid #b1ada6; }
    .dxp .dxp-theme-black select option,
    .dxp.dxp-theme-black select option {
      color: #000000; }
  .dxp .dxp-theme-black a,
  .dxp.dxp-theme-black a {
    color: #ffffff; }
    .dxp .dxp-theme-black a:hover,
    .dxp.dxp-theme-black a:hover {
      text-decoration: underline; }
    .dxp .dxp-theme-black a.disabled,
    .dxp.dxp-theme-black a.disabled {
      opacity: 0.5;
      cursor: not-allowed; }
  .dxp .dxp-theme-black .list-element,
  .dxp.dxp-theme-black .list-element {
    color: #000000; }
  .dxp .dxp-theme-black .dxp-field-error,
  .dxp.dxp-theme-black .dxp-field-error {
    border: 1px solid #d7373c !important; }
    .dxp .dxp-theme-black .dxp-field-error.input-box,
    .dxp.dxp-theme-black .dxp-field-error.input-box {
      background: url("../../../images/icons/sprite.svg") right 15px top -1839px no-repeat; }
  .dxp .dxp-theme-black .dxp-error,
  .dxp.dxp-theme-black .dxp-error {
    color: #d7373c;
    font-size: 0.75rem;
    line-height: 0.94rem;
    font-family: "MarkForMC", -apple-system, system-ui, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif;
    margin: 0.5rem 0 0.25rem;
    word-break: break-word; }
    @media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
      .dxp .dxp-theme-black .dxp-error,
      .dxp.dxp-theme-black .dxp-error {
        word-break: break-all; } }
  .dxp .dxp-theme-black .dxp-required,
  .dxp.dxp-theme-black .dxp-required {
    color: #e66f65; }
  .dxp .dxp-theme-black .dxp-disabled,
  .dxp.dxp-theme-black .dxp-disabled {
    color: #b1ada6; }
  .dxp .dxp-theme-black blockquote::before,
  .dxp.dxp-theme-black blockquote::before {
    color: #ffffff; }
  .dxp .dxp-theme-black .dxp-dropdown-container .input-label,
  .dxp.dxp-theme-black .dxp-dropdown-container .input-label {
    color: #3b3935; }
  .dxp .dxp-theme-black .dxp-dropdown-container .dxp-dropdown-button,
  .dxp.dxp-theme-black .dxp-dropdown-container .dxp-dropdown-button {
    color: #000000;
    border: 1px solid #000000; }
    .dxp .dxp-theme-black .dxp-dropdown-container .dxp-dropdown-button:focus,
    .dxp.dxp-theme-black .dxp-dropdown-container .dxp-dropdown-button:focus {
      background-color: #ffffff; }
  .dxp .dxp-theme-black .dxp-dropdown-container .dxp-dropdown-caret-down,
  .dxp.dxp-theme-black .dxp-dropdown-container .dxp-dropdown-caret-down {
    background: url("../../../images/icons/caret-down.svg") right 15px center no-repeat #ffffff; }
  .dxp .dxp-theme-black .dxp-dropdown-container .dxp-dropdown-caret-up,
  .dxp.dxp-theme-black .dxp-dropdown-container .dxp-dropdown-caret-up {
    background: url("../../../images/icons/caret-up.svg") right 15px center no-repeat #f6f3ef;
    border-radius: 3px 3px 0 0; }
  .dxp .dxp-theme-black .dxp-dropdown-container .dxp-dropdown,
  .dxp.dxp-theme-black .dxp-dropdown-container .dxp-dropdown {
    color: #211f1c;
    background: url("../../../images/icons/caret-down.svg") right 15px center no-repeat #ffffff;
    border: 1px solid #141413; }
  .dxp .dxp-theme-black .dxp-list-container,
  .dxp.dxp-theme-black .dxp-list-container {
    border: 1px solid #000000;
    background: #ffffff; }
  .dxp .dxp-theme-black .dxp-dropdown-list li::after,
  .dxp.dxp-theme-black .dxp-dropdown-list li::after {
    border-top: 1px solid #cccccc;
    border-bottom: 1px solid #cccccc; }
  .dxp .dxp-theme-black .dxp-dropdown-list li:hover, .dxp .dxp-theme-black .dxp-dropdown-list li.active, .dxp .dxp-theme-black .dxp-dropdown-list li:focus,
  .dxp.dxp-theme-black .dxp-dropdown-list li:hover,
  .dxp.dxp-theme-black .dxp-dropdown-list li.active,
  .dxp.dxp-theme-black .dxp-dropdown-list li:focus {
    background-color: #f6f3ef; }
  .dxp .dxp-theme-black .video-content.white-block,
  .dxp .dxp-theme-black .overlay-content.white-block,
  .dxp.dxp-theme-black .video-content.white-block,
  .dxp.dxp-theme-black .overlay-content.white-block {
    color: #ffffff;
    background: rgba(0, 0, 0, 0.8); }
    .dxp .dxp-theme-black .video-content.white-block .cashless-link,
    .dxp .dxp-theme-black .overlay-content.white-block .cashless-link,
    .dxp.dxp-theme-black .video-content.white-block .cashless-link,
    .dxp.dxp-theme-black .overlay-content.white-block .cashless-link {
      color: #ffffff;
      padding-right: 30px; }
      .dxp .dxp-theme-black .video-content.white-block .cashless-link:hover,
      .dxp .dxp-theme-black .overlay-content.white-block .cashless-link:hover,
      .dxp.dxp-theme-black .video-content.white-block .cashless-link:hover,
      .dxp.dxp-theme-black .overlay-content.white-block .cashless-link:hover {
        color: #cf4500; }
        .dxp .dxp-theme-black .video-content.white-block .cashless-link:hover::after,
        .dxp .dxp-theme-black .overlay-content.white-block .cashless-link:hover::after,
        .dxp.dxp-theme-black .video-content.white-block .cashless-link:hover::after,
        .dxp.dxp-theme-black .overlay-content.white-block .cashless-link:hover::after {
          background: url("../../../images/icons/sprite-arrow.svg") right -21px no-repeat; }
      .dxp .dxp-theme-black .video-content.white-block .cashless-link:focus,
      .dxp .dxp-theme-black .overlay-content.white-block .cashless-link:focus,
      .dxp.dxp-theme-black .video-content.white-block .cashless-link:focus,
      .dxp.dxp-theme-black .overlay-content.white-block .cashless-link:focus {
        color: #ffffff; }
        .dxp .dxp-theme-black .video-content.white-block .cashless-link:focus::after,
        .dxp .dxp-theme-black .overlay-content.white-block .cashless-link:focus::after,
        .dxp.dxp-theme-black .video-content.white-block .cashless-link:focus::after,
        .dxp.dxp-theme-black .overlay-content.white-block .cashless-link:focus::after {
          background: url("../../../images/icons/sprite-arrow.svg") right -119px no-repeat; }
    .dxp .dxp-theme-black .video-content.white-block .video-icn,
    .dxp .dxp-theme-black .overlay-content.white-block .video-icn,
    .dxp.dxp-theme-black .video-content.white-block .video-icn,
    .dxp.dxp-theme-black .overlay-content.white-block .video-icn {
      background: url("../../../images/icons/play-icon-light.svg") no-repeat; }
  @media (max-width: 991.98px) {
    .dxp .dxp-theme-black .dxp-theme-black .logo > a,
    .dxp.dxp-theme-black .dxp-theme-black .logo > a {
      border-color: #ffffff; } }
  .dxp .dxp-theme-black.dxp-header .hamburger-btn,
  .dxp .dxp-theme-black.dxp-header .nav-close,
  .dxp.dxp-theme-black.dxp-header .hamburger-btn,
  .dxp.dxp-theme-black.dxp-header .nav-close {
    color: #ffffff; }

[dir='rtl'] .dxp-theme-black.dxp-dropdown .dxp-dropdown-container, [dir='rtl'].dxp-theme-black.dxp-dropdown .dxp-dropdown-container {
  background: url("../../../images/icons/caret-down.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }
  [dir='rtl'] .dxp-theme-black.dxp-dropdown .dxp-dropdown-container[aria-expanded='true'], [dir='rtl'].dxp-theme-black.dxp-dropdown .dxp-dropdown-container[aria-expanded='true'] {
    background: url("../../../images/icons/caret-up.svg") left 15px center no-repeat; }

[dir='rtl'] .dxp-theme-black.dxp-dropdown .dxp-dropdown-caret-down, [dir='rtl'].dxp-theme-black.dxp-dropdown .dxp-dropdown-caret-down {
  background: url("../../../images/icons/caret-down.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }

[dir='rtl'] .dxp-theme-black.dxp-dropdown .dxp-dropdown-caret-up, [dir='rtl'].dxp-theme-black.dxp-dropdown .dxp-dropdown-caret-up {
  background: url("../../../images/icons/caret-up.svg") left 15px center no-repeat;
  background-color: #ffffff;
  border-color: #000000;
  color: #000000; }
